

.tutorial-full__wrapper-box{
    padding: 4vw;

    margin-top: 5vw;
}
.tutorial-full__wrapper-box .scroll-section{
    display:flex;
    flex-flow: row wrap;
}

.video-box{
    width: calc(25% - 30px);
    float: left;
    margin: 0px 15px 5.2vw 15px;
}
.video-box__content{
    cursor: pointer;
}
.video-box__img-wrapper{
    width: 100%;
    position: relative;
}
.video-box__img-wrapper::before{
    content: '';
    width: 60px;
    height: 60px;
    background-image: url('../imgs/general/play-tutorial.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    
    transform: translate(-50%, -50%);
}
.video-box__img{
    width: 100%;
    display: block;
}
.tutorial-teaser .subtitle{
    font-weight: 700;
    padding: 20px 20px 0 20px;
    display: block;
}

.fullscreen--video-box .fullscreen-box{
    overflow: hidden;
}
.tutorial-teaser .fullscreen__container-box{
	width: 51.5vw;
    height: calc(29vw + 80px);

    cursor: auto;
    z-index: 11;
}
.tutorial-teaser .fullscreen__container-box .video-box__full-content{
    position: relative;
    height: 100%;
    padding-bottom: 80px;
}
.tutorial-teaser .fullscreen__container-box iframe{
	width: 100%;
    height: 100%;
    display: block;
    /* pointer-events: none; */
}



/* / player track / */
.fullscreen--video-box .player-track--wrapper{
    width: 100%;
    height: 87px;
    background-color: #FFFFFF;
    position: absolute;
	left: 50%;
    bottom: 0;

	z-index: 999;
	cursor: pointer;
	pointer-events: auto;
	display: block;
    transform: translate3d(-50%, 0, 0);
    overflow: hidden;
}
/* .fullscreen--video-box.open .player-track--wrapper{
	display: block;
} */
.fullscreen--video-box .player-track{
    width: calc(100% - 12.6vw);
	height: 2px;
	background: #000000;
	position: absolute;
	top: 50%;
	left: 6vw;

	opacity: 0;
	z-index: 999;
	transform: translate3d(0, -50%, 0);
}
.fullscreen--video-box .timer-track{
	left: 0;
	width: 0%;
	bottom: 0px;
	height: 2px;
	position: absolute;

	background-color: #000000;
}
.player-track-btn{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 3vw;

    transform: translateY(-50%);
    z-index: 999;
}
.player-track-btn::before{
    content: '';
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    position: absolute;
}
.player-track-btn--pause::before{ background-image: url('../imgs/general/ico-pause.png') }
.player-track-btn--play::before{ background-image: url('../imgs/general/ico-play.png') }
.player-track-btn--vol{
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    right: 3vw;

    transform: translateY(-50%);
    z-index: 999;
}
.player-track-btn--vol::before{
    content: '';
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    position: absolute;
}
.player-track-btn--vol-on::before{ background-image: url('../imgs/general/volume-on.png') }
.player-track-btn--vol-off::before{ background-image: url('../imgs/general/volume-off.png') }
.fullscreen--video-box__video-spinner{
	top: 50%;
	left: 50%;
	opacity: 0;
	pointer-events: none;
	width: 70px !important;
	height: 70px !important;
	position: absolute !important;
	transform: translate3d(-50%, -50%, 0);
    z-index: 1;
}
.fullscreen--video-box .timer{
	top: 0%;
	left: 0%;
	width: 8px;
	z-index: 9;
	height: 4px;
	cursor: pointer;
	margin-top: -7px;
	position: absolute;
	border: 8px solid #000000;
}
.fullscreen--video-box .timer .timer-offset{
	top: 50%;
	left: 50%;
	width: 100vw;
	height: 100vh;
	display: none;
	position: absolute;

	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	-o-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}

/* / pagination / */
.tutorial-full .pager{
    width: 100%;
    position: relative;
    text-align: center;

    display: block;
}

.tutorial-full .pager__item{
    display: inline-block;
}
.tutorial-full .pager__item--first,
.tutorial-full .pager__item--last{
    display: none;
}
.tutorial-full .pager__item a{
    font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	line-height: 16px;
    padding: 15px 20px;
    position: relative;

    opacity: .5;
    transition: opacity 250ms linear;
}
.tutorial-full .pager__item a::before{
    content: '';
    width: 0;
    height: 100%;
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    transition: all 350ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
    z-index: -1;
}
.tutorial-full .pager__item a:hover::before{
    width: 100%;
}
.tutorial-full .pager__item.is-active a{
    opacity: 1;
}




/* BLOCCO TUTORIAL */
.blocco-tutorial{ position: relative; }
.blocco-tutorial .title{
    font-size: 42px;
    line-height: 42px;
    font-weight: 600;
    margin-bottom: -2vw;
    margin-left: 15px;
}
.blocco-tutorial .tutorial-full__wrapper-box{ padding: 0 4vw; }
.blocco-tutorial .video-box{ margin: 5.2vw 15px 0 15px; }



@media(max-width:1499px){
    .tutorial-teaser .subtitle{
        font-size: 18px;
    }
}

@media(max-width:1199px){
    .blocco-tutorial .title{
        font-size: 36px;
        line-height: 36px;
    }
}



@media(max-width: 991px){

    .tutorial-full__wrapper-box{
        padding: 20px;

        margin-top: 50px;
    }

    .video-box{
        width: calc(50% - 16px);
        margin: 0 8px 50px 8px;
    }
    .video-box__img-wrapper::before{
        width: 35px;
        height: 35px;
    }
    .tutorial-teaser .subtitle{
        padding: 10px 5px 0 5px;
    }

    .tutorial-teaser .fullscreen__container-box{
        width: 90vw;
        height: 64.3vw;
    }
    .tutorial-teaser .fullscreen__container-box .video-box__full-content{
        padding-bottom: 50px;
    }
    .fullscreen--video-box{
        display: block;
    }


    /* / player track / */
    .fullscreen--video-box .player-track--wrapper{
        height: 57px;
    }
    .fullscreen--video-box .player-track{
        width: calc(100% - 24.6vw);
        left: 11vw;
    }
    .player-track-btn{
        width: 15px;
        height: 15px;
        left: 3.5vw;
    }
    .player-track-btn--vol{
        width: 25px;
        height: 25px;
        right: 3.5vw;
    }



    /* BLOCCO TUTORIAL */
    .blocco-tutorial .title{
        font-size: 30px;
        line-height: 30px;
        margin-bottom: -20px;
        margin-left: 8px;
    }
    .blocco-tutorial .tutorial-full__wrapper-box{ padding: 0 20px; }
    .blocco-tutorial .video-box{ margin: 50px 8px 0 8px; }

}